@font-face {
	font-family: table-head;
	src: url("/fonts/Bliss2/Bliss2-Bold.otf");
}
@font-face {
	font-family: table-body;
	src: url("/fonts/Bliss2/Bliss2-Regular.otf");
}
@font-face {
font-family: table-italic;
src: url("/fonts/Bliss2/Bliss2-Italic.otf");
}
@font-face {
font-family: table-bold-italic;
src: url("/fonts/BlissPro/BlissPro-BoldItalic.ttf");
}
table {
	border: 1px dotted !important;
}
table i, table em {
font-family: table-italic;
}
table b, table strong {
font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
font-family: table-bold-italic;
}
table td,
table th {
border: 1px dotted #000 !important;
}
table thead td,
table thead th {
	font-size: 10px;
	line-height: 14px;
	font-family: table-head;
	padding: 0px 12.756px 14px 12.756px;
}
table tbody td,
table tbody th {
	font-size: 10px;
	line-height: 14px;
	font-family: table-body;
	padding: 0px 12.756px 14px 12.756px;
}
table[data-table-type="singleColumn"] {
	width: 236.693px !important;
	max-width: 236.693px !important;
	min-width: 236.693px !important;
}
table[data-table-type="doubleColumn"] {
	width: 493.229px !important;
	max-width: 493.229px !important;
	min-width: 493.229px !important;
}
table[data-table-type="spreadColumn"] {
	width: 986.458px !important;
	max-width: 986.458px !important;
	min-width: 986.458px !important;
}
table[data-table-type="landScape"] {
	width: 658px !important;
	max-width: 658px !important;
	min-width: 658px !important;
} 